div#container
{
   width: 970px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   color: #2D2D2D;
}
#FooterBkg
{
   border: 0px #000000 solid;
}
#wb_Call 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Call div
{
   text-align: right;
}
#PPTLogo
{
   border: 0px #000000 solid;
}
#RollOverHome a
{
   display: block;
   position: relative;
}
#RollOverHome a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverHome span
{
   display: block;
   height: 54px;
   width: 150px;
   position: absolute;
   z-index: 2;
}
#RollOverHome a .hover
{
   visibility: hidden;
}
#RollOverHome a:hover .hover
{
   visibility: visible;
}
#RollOverHome a:hover span
{
   visibility: hidden;
}
#RollOverAboutUs a
{
   display: block;
   position: relative;
}
#RollOverAboutUs a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverAboutUs span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverAboutUs a .hover
{
   visibility: hidden;
}
#RollOverAboutUs a:hover .hover
{
   visibility: visible;
}
#RollOverAboutUs a:hover span
{
   visibility: hidden;
}
#RollOverServices a
{
   display: block;
   position: relative;
}
#RollOverServices a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverServices span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverServices a .hover
{
   visibility: hidden;
}
#RollOverServices a:hover .hover
{
   visibility: visible;
}
#RollOverServices a:hover span
{
   visibility: hidden;
}
#RollOverContactUs a
{
   display: block;
   position: relative;
}
#RollOverContactUs a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverContactUs span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverContactUs a .hover
{
   visibility: hidden;
}
#RollOverContactUs a:hover .hover
{
   visibility: visible;
}
#RollOverContactUs a:hover span
{
   visibility: hidden;
}
#FooterYellowBar
{
   border: 0px #000000 solid;
}
#wb_FooterFreightNeeds 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_FooterFreightNeeds div
{
   text-align: left;
}
#wb_5DaysaWeek 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_5DaysaWeek div
{
   text-align: center;
}
#wb_AboutUs 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_AboutUs div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Services 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Services div
{
   text-align: left;
}
#wb_AboutPPT 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_AboutPPT div
{
   text-align: left;
}
#wb_Carrington 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Carrington div
{
   text-align: left;
}
#wb_EmailUs 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_EmailUs div
{
   text-align: left;
}
#wb_Copyright 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Copyright div
{
   text-align: left;
}
#wb_Chanteligence 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Chanteligence div
{
   text-align: left;
}
#wb_Transport 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Transport div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text6 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text4 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text12 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_BulletedList3
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList3 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList3 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 128px;
}
#wb_BulletedList4
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList4 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList4 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 124px;
}
#wb_BulletedList5
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList5 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList5 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 126px;
}
#wb_BulletedList6
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList6 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList6 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 78px;
}
#wb_BulletedList7
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList7 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList7 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 80px;
}
#wb_BulletedList8
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList8 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList8 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 76px;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text27 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text27 div
{
   text-align: left;
}
#wb_BulletedList1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList1 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList1 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 106px;
}
#Image5
{
   border: 0px #000000 solid;
}
#Image8
{
   border: 0px #000000 solid;
}
#Image6
{
   border: 0px #000000 solid;
}
#Line2
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0px;
}
#Line3
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0px;
}
#Line4
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0px;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text5 div
{
   text-align: left;
}
#RollOver5 a
{
   display: block;
   position: relative;
}
#RollOver5 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver5 span
{
   display: block;
   height: 132px;
   width: 268px;
   position: absolute;
   z-index: 2;
}
#RollOver5 a .hover
{
   visibility: hidden;
}
#RollOver5 a:hover .hover
{
   visibility: visible;
}
#RollOver5 a:hover span
{
   visibility: hidden;
}
#RollOver6 a
{
   display: block;
   position: relative;
}
#RollOver6 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver6 span
{
   display: block;
   height: 132px;
   width: 268px;
   position: absolute;
   z-index: 2;
}
#RollOver6 a .hover
{
   visibility: hidden;
}
#RollOver6 a:hover .hover
{
   visibility: visible;
}
#RollOver6 a:hover span
{
   visibility: hidden;
}
#RollOver7 a
{
   display: block;
   position: relative;
}
#RollOver7 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver7 span
{
   display: block;
   height: 132px;
   width: 268px;
   position: absolute;
   z-index: 2;
}
#RollOver7 a .hover
{
   visibility: hidden;
}
#RollOver7 a:hover .hover
{
   visibility: visible;
}
#RollOver7 a:hover span
{
   visibility: hidden;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text1 div
{
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
}
#RollOver1 a
{
   display: block;
   position: relative;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver1 span
{
   display: block;
   height: 37px;
   width: 247px;
   position: absolute;
   z-index: 2;
}
#RollOver1 a .hover
{
   visibility: hidden;
}
#RollOver1 a:hover .hover
{
   visibility: visible;
}
#RollOver1 a:hover span
{
   visibility: hidden;
}
#RollOver2 a
{
   display: block;
   position: relative;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver2 span
{
   display: block;
   height: 37px;
   width: 247px;
   position: absolute;
   z-index: 2;
}
#RollOver2 a .hover
{
   visibility: hidden;
}
#RollOver2 a:hover .hover
{
   visibility: visible;
}
#RollOver2 a:hover span
{
   visibility: hidden;
}
#RollOver3 a
{
   display: block;
   position: relative;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver3 span
{
   display: block;
   height: 37px;
   width: 247px;
   position: absolute;
   z-index: 2;
}
#RollOver3 a .hover
{
   visibility: hidden;
}
#RollOver3 a:hover .hover
{
   visibility: visible;
}
#RollOver3 a:hover span
{
   visibility: hidden;
}
#wb_BulletedList2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList2 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList2 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 80px;
}
#wb_BulletedList9
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList9 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList9 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 78px;
}
#wb_BulletedList10
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList10 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList10 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 102px;
}
#wb_BulletedList11
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList11 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList11 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 106px;
}
#wb_BulletedList12
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList12 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList12 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 128px;
}
#wb_BulletedList13
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList13 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList13 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 74px;
}
#wb_BulletedList14
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList14 .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 13px;
}
#wb_BulletedList14 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 126px;
}
#NavBarSameDay
{
   border: 0px #000000 solid;
}
#FooterTruck
{
   border: 0px #000000 solid;
}
